Add( 0 , 0.000 , "InitializeDirectX(): OS Version: 5.1.2600. Using XP compatible interfaces." );
Add( 0 , 0.036 , "TWinThread::Start(): thread '' (f24) created" );
Add( 0 , 0.036 , "WinMain(): start" );
Add( 0 , 0.036 , "TCommandManager::__SystemExecute(): 'system/system'" );
Add( 0 , 0.098 , "TCommandManager::__SystemExecute(): command source file 'system/system.icom' changed" );
Add( 90 , 0.098 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/a002ed75.icom'" );
Add( 0 , 0.098 , "__DirectoryCreate(): Creating 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache'" );
Add( 0 , 0.098 , "__DirectoryCreate(): Creating 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011'" );
Add( 0 , 0.098 , "__DirectoryCreate(): Creating 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command'" );
Add( 0 , 0.100 , "TCommandManager::__SystemExecute(): execute" );
Add( 0 , 0.100 , "TManagerManager::__ActivateSystem(): Normal" );
Add( 0 , 0.100 , "TWinThread::Start(): thread '' (670) created" );
Add( 0 , 0.100 , "TWinThread::Start(): thread '' (71c) created" );
Add( 0 , 0.100 , "TWinThread::Start(): thread '' (c38) created" );
Add( 0 , 0.100 , "TCommandManager::Execute(): command source file 'system/device.icom' changed" );
Add( 90 , 0.101 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/b8ede82d.icom'" );
Add( 0 , 0.101 , "Tdevice_detaillevelVariable::OnValueChanged(): set level of detail to 4" );
Add( 0 , 0.101 , "TDxDeviceManager::InitializeManager(): start" );
Add( 0 , 0.107 , "TDxDeviceManager::InitializeManager(): Direct 3D version 9.0 SDK version 32" );
Add( 0 , 0.108 , "TDxDeviceManager::InitializeManager(): adapter 0 'Intel(R) G41 Express Chipset' " );
Add( 0 , 0.108 , "TDxDeviceManager::InitializeManager(): driver 'igxprd32.dll' 6.14.10.4964" );
Add( 0 , 0.108 , "TDxDeviceManager::InitializeManager(): maxRTs 4, ps 3.0, res 1111" );
Add( 0 , 0.108 , "TDxDeviceManager::InitializeManager(): texture max 4096 pow2 2" );
Add( 0 , 0.192 , "TDxDeviceManager::__CreateFlushQueries(): Creating present event query." );
Add( 0 , 0.195 , "TDxDeviceManager::InitializeManager(): available video memory 204 MB" );
Add( 0 , 0.195 , "TDxDeviceManager::InitializeManager(): complete" );
Add( 0 , 0.195 , "TXAudio2SoundManager::InitializeManager(): XAudio2 initializing." );
Add( 0 , 0.195 , "TNxDynamicsManager::InitializeManager(): AGEIA physics SDK version 2.8.1" );
Add( 50 , 0.274 , "TNxErrorStream::reportError(): warning: f:/scmvista/experimental/PhysX_2.8.1_GPU/novodex/SDKs/Core/Device/RegistryHardwareSelection.cpp (71) :warning : CUDA not available" );
Add( 50 , 0.278 , "TNxErrorStream::reportError(): warning: f:/scmvista/experimental/PhysX_2.8.1_GPU/novodex/SDKs/Core/Device/RegistryHardwareSelection.cpp (71) :warning : CUDA not available" );
Add( 0 , 0.335 , "TCommandProgram::_Execute(): command 'manager.initialize' time 0.23s" );
Add( 0 , 0.336 , "TWinThread::Start(): thread '' (c8c) created" );
Add( 0 , 0.336 , "TCommandManager::Execute(): command source file 'system/user.icom' changed" );
Add( 90 , 0.336 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/53280955.icom'" );
Add( 0 , 0.338 , "TResourceManager::LoadRepository(): 'data/intro.data'" );
Add( 0 , 0.392 , "TResourceManager::LoadRepository(): 4.727MB data loaded in 0.05s (87.44MB/s)" );
Add( 0 , 0.392 , "TCluster::Load(): load" );
Add( 0 , 0.393 , "TCluster::Load(): cluster data 153.024kb, update time 1.311ms" );
Add( 0 , 0.393 , "TIntroLoading::Initialize(): initialize" );
Add( 0 , 0.397 , "TWinThread::Start(): thread 'Loading' (f00) created" );
Add( 0 , 0.398 , "TResourceManager::LoadRepository(): 'data/Imperium.data'" );
Add( 0 , 1.100 , "TResourceManager::LoadRepository(): 133.945MB data loaded in 0.70s (190.85MB/s)" );
Add( 0 , 1.192 , "TCluster::Load(): load" );
Add( 0 , 1.228 , "TCluster::Load(): cluster data 56771.499kb, update time 34.443ms" );
Add( 0 , 1.229 , "TThread::__Stopped(): thread 'Loading' (f00) destroyed" );
Add( 0 , 7.916 , "TWinThread::Start(): thread 'Loading' (d4) created" );
Add( 0 , 7.916 , "TDeferredRendering::_CreateRenderTargets(): 1440x900" );
Add( 0 , 7.916 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Color'" );
Add( 0 , 7.919 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Position'" );
Add( 0 , 7.922 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Normal'" );
Add( 0 , 7.926 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Temp1'" );
Add( 0 , 7.930 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Temp2'" );
Add( 0 , 7.934 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 1027 'Temp3'" );
Add( 0 , 7.938 , "TDxRenderTargetManager::CreateRenderTarget(): new 720x450 258 'AORT'" );
Add( 0 , 7.958 , "TXAudio2SoundManager::_Start(): creating XAudio2 interface." );
Add( 0 , 8.003 , "TXAudio2SoundManager::_Start(): getting device count." );
Add( 0 , 8.004 , "TXAudio2SoundManager::_Start(): Device count: 1" );
Add( 0 , 8.004 , "_GetDeviceIndex(): Candidate Device [0]: 'Realtek HD Audio output' [Format: 44100 Hz, 2 channels, 16 bits, 0xFFFE type, channel mask: 0x3]." );
Add( 0 , 8.004 , "TXAudio2SoundManager::_Start(): getting device details." );
Add( 0 , 8.004 , "TXAudio2SoundManager::_Start(): Device:     'Realtek HD Audio output'" );
Add( 0 , 8.004 , "TXAudio2SoundManager::_Start(): Format:      44100 Hz, 2 channels, 16 bits, 0xFFFE type." );
Add( 0 , 8.004 , "TXAudio2SoundManager::_Start(): ChannelMask: 0x3" );
Add( 0 , 8.009 , "TXAudio2SoundManager::_Start(): creating mastering voice." );
Add( 0 , 8.009 , "TXAudio2SoundManager::_Start(): Initializing X3DAudio." );
Add( 0 , 8.009 , "TXAudio2SoundManager::_Start(): Initializing reverb parameters." );
Add( 0 , 8.009 , "TXAudio2SoundManager::_Start(): Reverb sample rate is 44100" );
Add( 0 , 8.009 , "TXAudio2SoundManager::_Start(): creating reverb submix voice." );
Add( 0 , 8.010 , "TXAudio2SoundManager::_Start(): creating reverb." );
Add( 0 , 8.010 , "TXAudio2SoundManager::_Start(): setting effect chain for reverb." );
Add( 0 , 8.010 , "TXAudio2SoundManager::_Start(): setting output matrices on reverb voice." );
Add( 0 , 8.010 , "TXAudio2SoundManager::_Start(): Releasing reverb creation interfaces." );
Add( 0 , 8.073 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'AORT'" );
Add( 0 , 8.073 , "TDxRenderTargetManager::CreateRenderTarget(): recycle 720x450 258 'AORT'" );
Add( 0 , 8.074 , "TLoadingManager::OnClusterLoad(): uploading 1581 video resources..." );
Add( 0 , 8.074 , "TLoadingManager::OnClusterLoad(): loading 1" );
Add( 0 , 8.113 , "TLoadingManager::OnClusterLoad(): loading 2" );
Add( 0 , 8.113 , "TLoadingManager::OnClusterLoad(): loading 3" );
Add( 90 , 8.536 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 90 , 8.537 , "TDxShader::_Prepare(): error: 'TImposterProjection': undeclared shader plugin" );
Add( 0 , 8.610 , "TLoadingManager::OnClusterLoad(): loading 4" );
Add( 0 , 8.619 , "TLoadingManager::OnClusterLoad(): loading 5" );
Add( 0 , 8.766 , "TLoadingManager::OnClusterLoad(): loading 6" );
Add( 0 , 8.768 , "TLoadingManager::OnClusterLoad(): uploading video resources done" );
Add( 0 , 8.850 , "TThread::__Stopped(): thread 'Loading' (d4) destroyed" );
Add( 0 , 8.878 , "TCommandProgram::_Execute(): command 'intro.load' time 8.54s" );
Add( 0 , 8.879 , "TCommandManager::Execute(): command source file 'system/language.icom' changed" );
Add( 90 , 8.879 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/2222acae.icom'" );
Add( 0 , 8.880 , "TCommandProgram::_Execute(): command 'exec' time 8.54s" );
Add( 0 , 8.880 , "TCommandManager::Execute(): command source file 'system/settings.icom' changed" );
Add( 90 , 8.880 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/7fd95941.icom'" );
Add( 0 , 8.892 , "TCommandManager::Execute(): command source file 'system/actions.icom' changed" );
Add( 90 , 8.892 , "TFileStream::Open(): error: error opening file 'C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp/.insomniacache/imperium.nightclub2011/.command/b5d9c1e3.icom'" );
Add( 0 , 8.902 , "TPlayerProfileManager::Initialize(): start" );
Add( 0 , 8.903 , "TPlayerProfileManager::Initialize(): end" );
Add( 0 , 8.903 , "TLeaderboard::Initialize(): start" );
Add( 90 , 8.903 , "TFileStream::Open(): error: error opening file 'c:/documents and settings/administrator/my documents/my games/nightclub/leaderboard'" );
Add( 0 , 8.903 , "TLeaderboard::Initialize(): end" );
Add( 0 , 8.903 , "TGameUIManager::UpdateManager(): Creating default profile." );
Add( 0 , 8.903 , "TPlayerProfileManager::AddProfile(): Adding player profile A" );
Add( 0 , 8.903 , "__DirectoryCreate(): Creating 'c:/documents and settings/administrator/my documents/my games/nightclub'" );
Add( 0 , 8.904 , "__DirectoryCreate(): Creating 'c:/documents and settings/administrator/my documents/my games/nightclub/administrator'" );
Add( 0 , 8.933 , "TPlayerProfileManager::SelectProfile(): Selected player profile 'A'" );
Add( 90 , 8.936 , "TUIManager::__FindItemStyle(): error: GameWindowPanelAchievementSettingsPanel: undefined style" );
Add( 0 , 9.013 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 258 'Shadow Mask 0'" );
Add( 0 , 9.026 , "TDxRenderTargetManager::CreateRenderTarget(): new 1440x900 258 'Shadow Mask 1'" );
Add( 0 , 9.029 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 1281 'Shadow RT'" );
Add( 0 , 9.033 , "TDxRenderTargetManager::CreateRenderTarget(): new 2048x2048 517 'Shadow BB'" );
Add( 0 , 33.074 , "TCommandquit::Execute(): quit" );
Add( 0 , 33.934 , "TCommandProgram::_Execute(): command 'device.run' time 25.04s" );
Add( 0 , 33.958 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 0'" );
Add( 0 , 33.958 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow Mask 1'" );
Add( 0 , 33.958 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow RT'" );
Add( 0 , 33.958 , "TDxRenderTargetManager::DeleteRenderTarget(): delete 'Shadow BB'" );
Add( 0 , 33.958 , "TThread::__Stopped(): thread '' (71c) destroyed" );
Add( 0 , 34.063 , "TThread::__Stopped(): thread '' (c8c) destroyed" );
Add( 0 , 35.949 , "TCommandProgram::_Execute(): command 'manager.finalize' time 1.99s" );
Add( 0 , 0 , "WinMain(): the end" );
Add( 0 , 0 , "TThread::__Stopped(): thread '' (f24) destroyed" );
